CVE-2005-4278

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
80731Oracle Solaris Third-Party Patch Update : perl-58 (cve_2012_5526_configuration_vulnerability1)NessusSolaris Local Security Checks
high
20034GLSA-200510-14 : Perl, Qt-UnixODBC, CMake: RUNPATH issuesNessusGentoo Local Security Checks
high